@charset "utf-8";
/* SIR 지운아빠 */

/* 새글 스킨 (latest) */
.lt_pc {float:left;margin-left:20px}
.lt {position:relative;margin-bottom:20px;padding-bottom:10px;height:150px;border-bottom:1px solid #e9e9e9}
.lt ul {margin:0 0 10px;padding:0;list-style:none}
.lt li {padding:3px 0}
.lt .lt_title {display:block;padding:10px 0 8px}
.lt .lt_more {position:absolute;top:10px;right:0}
.lt .cnt_cmt {display:inline-block;margin:0 0 0 3px;font-weight:bold}

.lt2 {
	padding:20px 11px 17px;
	border:1px solid #eaeaec;
	border-top:0;
}
.lt2 table {
	width:100%;
	border-collapse:collapse;
}

.lt2 table th.work{
}
.lt2 table th.addr{
	width:180px;
}
.dhea-in-box {
	height:210px;
	overflow:hidden;
}
.lt2 table th.person{
	width:80px;
}
.lt2 table th {
	background-color:#35b2b2;
	color:#fff;
	height:27px;
}
.lt2 table td {
	border-bottom:1px dotted #dadada;
	color:#676767;
	height:27px;
}
.lt2 table td.addr,
.lt2 table td.person
{
	text-align:center;
}
.lt2 table td.work{
	padding-left:10px;
}

.lt2 table td.addr{
	width:180px;
}

.lt2 table td.person {
	width:80px;
}

span.male {
	color:#356db2;
	font-weight:bold;
}
span.female {
	color:#ff3061;
	font-weight:bold;
}
span.malenfemale {
	color:#676767;
	font-weight:bold;
}